# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jan 17 00:21:12 UTC 2016
pkgname = hercules
pkgver = 3.12-1
pkgdesc = Software implementation of System/370 and ESA/390
url = http://www.hercules-390.eu/
builddate = 1452990072
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 6103040
arch = armv6h
license = custom
depend = bzip2
depend = libgcrypt
depend = zlib
depend = perl
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
